<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_400-t15.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Efnahagskreppan</w>
  <w>í</w>
  <w>heiminum</w>
  <w>hefur</w>
  <w>haft</w>
  <w>þau</w>
  <w>áhrif</w>
  <w>að</w>
  <w>fæðingartíðni</w>
  <w>hefur</w>
  <w>lækkað</w>
  <w>í</w>
  <w>25</w>
  <w>af</w>
  <w>30</w>
  <w>vestrænum</w>
  <w>löndum</w>
  <w>þar</w>
  <w>á</w>
  <w>meðal</w>
  <w>Íslandi</w>
  <c>.</c>
</s>
<s n="2">
  <w>Á</w>
  <w>Íslandi</w>
  <w>hefur</w>
  <w>tíðnin</w>
  <w>þó</w>
  <w>lækkað</w>
  <w>hvað</w>
  <w>minnst</w>
  <w>og</w>
  <w>nær</w>
  <w>staðið</w>
  <w>í</w>
  <w>stað</w>
  <w>á</w>
  <w>síðustu</w>
  <w>tveimur</w>
  <w>árum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Raunar</w>
  <w>jókst</w>
  <w>hún</w>
  <w>nokkuð</w>
  <w>á</w>
  <w>fyrsta</w>
  <w>árinu</w>
  <w>eftir</w>
  <w>hrunið</w>
  <c>,</c>
  <w>þ.</w>
  <w>e.</w>
  <w>árið 2009</w>
  <w>en</w>
  <w>þá</w>
  <w>fæddust</w>
  <w>rúmlega</w>
  <w>5.000</w>
  <w>börn</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>sem</w>
  <w>er</w>
  <w>mesti</w>
  <w>fjöldi</w>
  <w>fæðinga</w>
  <w>á</w>
  <w>einu</w>
  <w>ári</w>
  <w>í</w>
  <w>sögu</w>
  <w>landsins</w>
  <c>.</c>
</s>
<s n="4">
  <w>Í</w>
  <w>sumum</w>
  <w>löndum</w>
  <w>eins</w>
  <w>og</w>
  <w>Lettlandi</w>
  <w>hefur</w>
  <w>fæðingartíðnin</w>
  <revision id="1">
    <original><w>hinsvegar</w></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>hrunið</w>
  <c>,</c>
  <w>en</w>
  <w>þar</w>
  <w>fór</w>
  <w>hún</w>
  <w>úr</w>
  <w>1,44</w>
  <w>börnum</w>
  <w>á</w>
  <w>konu</w>
  <w>árið 2008</w>
  <w>og</w>
  <w>niður</w>
  <w>í</w>
  <w>1,14</w>
  <w>börn</w>
  <w>á</w>
  <revision id="2">
    <original></original>
    <corrected><w>konu</w><w>á</w></corrected>
      <errors>
        <error xtype="missing-obj" idx="2-1" eid="0" />
        <error xtype="missing-prep" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w>síðasta</w>
  <w>ári</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þetta</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>nýrri</w>
  <w>skýrslu</w>
  <w>frá</w>
  <w>Institute</w>
  <w>of</w>
  <w>Demography</w>
  <w>í</w>
  <w>Vín</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þau</w>
  <w>lönd</w>
  <w>sem</w>
  <w>orðið</w>
  <w>hafa</w>
  <w>hvað</w>
  <w>harðast</w>
  <w>úti</w>
  <w>þegar</w>
  <w>kemur</w>
  <w>að</w>
  <w>lækkun</w>
  <w>fæðingartíðni</w>
  <w>eru</w>
  <w>Spánn</w>
  <c>,</c>
  <w>Grikkland</w>
  <c>,</c>
  <w>Eistland</w>
  <revision id="3">
    <original><c>.</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="period4comma" eid="0" />
      </errors>
  </revision>
  <w>Danmörk</w>
  <w>og</w>
  <w>Ungverjaland</w>
  <w>auk</w>
  <w>Lettlands</w>
  <c>.</c>
</s>
<s n="7">
  <w>Fram</w>
  <w>kemur</w>
  <w>að</w>
  <w>sama</w>
  <w>þróun</w>
  <w>átti</w>
  <w>sér</w>
  <w>stað</w>
  <w>í</w>
  <w>heimskreppunni</w>
  <w>miklu</w>
  <w>í</w>
  <w>kringum</w>
  <w>árið 1930</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ástæðan</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>fæðingum</w>
  <w>fækkar</w>
  <w>í</w>
  <w>vestrænum</w>
  <w>ríkjum</w>
  <w>er</w>
  <w>efnahagsástandið</w>
  <w>og</w>
  <w>þá</w>
  <w>einkum</w>
  <w>óöryggið</w>
  <w>sem</w>
  <w>fylgir</w>
  <w>auknu</w>
  <w>atvinnuleysi</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þetta</w>
  <w>hefur</w>
  <w>þau</w>
  <w>áhrif</w>
  <w>að</w>
  <w>fólk</w>
  <w>giftir</w>
  <w>sig</w>
  <w>seinna</w>
  <w>og</w>
  <w>bíður</w>
  <w>með</w>
  <w>að</w>
  <w>eignast</w>
  <w>börn</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>